### Property

# Adw SplitButton:menu-model

#### Declaration

    property menu-model: Gio.MenuModel [ read, write ]

#### Description [src]

The `GMenuModel` from which the popup will be created.

If the menu model is `NULL`, the dropdown is disabled.

A `GtkPopover` will be created from the menu model with `gtk_popover_menu_new_from_model()`. Actions will be connected as documented for this function.

If `AdwSplitButton:popover` is already set, it will be dissociated from the button, and the property is set to `NULL`.

Type:`GMenuModel`

Getter method | `adw_split_button_get_menu_model()`
Setter method | `adw_split_button_set_menu_model()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no